:root {
    --white-color: #f9f9f9;
}

#content {
    position: relative;
    background: rgba(0, 0, 0, 0.86);
}

.welcome_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    text-transform: uppercase;
}

.welcome_txt strong {
    color: var(--white-color);
    font-size: 24px;
    font-weight: 100;
}

.welcome_txt .wheel {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 12px;

    color: var(--white-color);
}

.welcome_txt .wheel::before {
    content: '';
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%, 0);
    /* width: 1px;
    height: 120px; */
    background: var(--white-color);
}

.welcome_txt .wheel::after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 4px;
    height: 4px;
    background: var(--white-color);
    animation: wheel 3s infinite;
}


@keyframes wheel {
    0% {
        transform: translate(-50%, 40px);
        width: 0;
        height: 0;
        border-radius: 50%;
        background: #fff;
    }

    20% {
        transform: translate(-50%, 600px);
        width: 100px;
        height: 500px;
        border-radius: 50%;
        background: #fff;
    }

    40% {
        transform: translate(-50%, 50px);
        width: 300px;
        height: 300px;
        border-radius: 50%;
        background: #fff;
    }

    60% {
        transform: translate(-50%, 400px);
        width: 100px;
        height: 5000px;
        border-radius: 50%;
        background: #fff;
    }

    80% {
        transform: translate(-50%, 1000px);
        width: 500px;
        height: 1000px;
        border-radius: 50%;
        background: #fff;
    }


    100% {
        transform: translate(-50%, 40px);
        width: 0;
        height: 0;
        border-radius: 50%;
        background: #fff;
    }
}

.mmovie {
    position: fixed;
    inset: 0 0 0 0;
}

.mmovie video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    filter: sepia(1)
        /* filter: blur(0px); */
}

body {
    overflow-x: hidden;
}

.header {
    position: fixed;
    top: 80px;
    left: 80px;
    z-index: 9999;
}

.header h1 {
    color: var(--white-color);
}

.mainIntro h2 {
    font-weight: 900;
    /* font-family: serif; */
    /* text-shadow: 4px 8px 30px rgba(0, 0, 0, 0.08); */
}

.mainIntro p {
    font-size: 16px;
    color: #fff;
    line-height: 1.4;

    word-break: keep-all;
}

.mainIntro {
    position: relative;
}

.mainIntro .itm {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    height: 100vh;
}

.mainIntro .itm .tit {
    display: flex;
    align-items: center;
    gap: 100px;


    width: 1400px;
}

.mainIntro .itm .tit h2 {
    font-size: 200px;
    font-weight: 900;
    color: #fff;
    white-space: nowrap;
}

.mainIntro .itm .tit .st02 {
    display: inline-block;
    font-size: 200px;
    font-weight: 900;
    transform: rotate(-25deg);
    /* -webkit-transform: rotate(-45deg); */
}

.mainIntro .itm .tit .st03 {
    display: inline-block;
    font-size: 200px;
    font-weight: 900;
}

.mainIntro .itm .tit:nth-of-type(2) p {
    order: -1;
    text-align: right;
}

.mainIntro .st01 {
    position: absolute;
    top: 100px;
    right: 100px;
    font-weight: 900;
    font-size: 200px;
    color: #f00;
    z-index: 9999;
}

.mainIntro .st02 {
    font-weight: 900;
    font-size: 100px;
    color: #ff0;
    z-index: 9999;
}

.sub_visual {
    height: 100vh;
    background: #f00;
}

.sub_visual .sub_banner {
    text-align: center;
    color: #fff;
}

.sub_visual .sub_banner h2 {
    font-size: 200px;
    font-weight: 900;
}

.sub_visual .sub_banner span {
    font-size: 200px;
    font-weight: 900;
}


/* ************************************mainProfile**************************************************** */

.mainProfile {
    position: relative;
    padding: 500px 0;

    /* overflow: hidden;
    height: 100vh; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
    color: var(--white-color);
    /* background: rgba(0, 0, 0, 0.9); */
    /* border: 2px solid #f00; */

}

.mainProfile .inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;

    gap: 160px;

    position: relative;
    z-index: 999;
}

.mockupBox {
    position: sticky;
    top: 150px;
}

.mockupBox {
    width: 400px;
    min-width: 0;
}

.mainProfile .circle {
    position: fixed;
    top: 50%;
    left: 80%;
    transform: translate(-50%, -50%);
    display: block;
    width: 1500px;
    height: 1500px;

    background: rgba(0, 0, 0, 0.48);
    /* backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px); */
    border-radius: 50%;
}

.mainProfile .txtBox {

    /* padding: 100px 0 100px 0; */
    text-transform: uppercase;
    line-height: 1;

    color: #fff;

    /* border: 1px solid #ddd; */
}

.mainProfile .txtBox .txtItm {
    /* text-align-last: left; */
    margin: 200px 0 80px 0;

    /* border: 1px solid #ddd; */
}

.mainProfile .txtBox .txtItm strong {
    position: relative;
    display: block;

    font-size: 70px;
    font-weight: 800;

    margin: 0 0 16px 0;

    color: #fff;
    letter-spacing: -0.5px;


    opacity: 0;
    transition: 0.5s 0.2s;
    transform: translate(0, 100px);
}

.mainProfile .txtBox .txtItm strong::before {
    content: "responsive";
    position: absolute;
    top: -40%;
    right: -80px;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background: #fff;
    color: #000;
    padding: 0 0 0 6px;
    border-radius: 50%;
    z-index: -1;

    font-size: 16px;
    font-weight: 300;
    display: flex;
    align-items: center;
    vertical-align: middle;
}

.mainProfile .txtBox .txtItm.on strong {
    opacity: 1;
    transform: translate(0, 0);
}

.mainProfile .txtBox .txtItm span {
    display: block;
    opacity: 0;

    font-size: 18px;

    margin: 0 0 40px 0;

    transition: 0.5s 0.4s;
    transform: translate(0, 100px);
}

.mainProfile .txtBox .txtItm.on span {
    opacity: 1;
    transform: translate(0, 0);
}

.mainProfile .txtBox .txtItm p {
    font-size: 16px;
    font-weight: 200;

    line-height: 1.2;
    word-break: keep-all;

    margin: 0 0 16px 0;

    opacity: 0;
    transition: 0.5s 0.6s;
    transform: translate(0, 100px);
}

.mainProfile .txtBox .txtItm.on p {
    opacity: 1;
    transform: translate(0, 0);
}

.mainProfile .desc_table {
    max-width: 800px;
    width: 100%;

    margin: 0 0 30px 0;

    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.5s 0.8s;
    /* border-top: 1px solid #ddd; */
}

.mainProfile .txtBox .txtItm.on .desc_table {
    opacity: 1;
    transform: translate(0, 0);
}


.mainProfile .txtBox .txtItm.on .desc_table span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #000;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
    margin: 1px 8px 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .col01 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #424b80;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .clo02 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #ddd;
    border-radius: 50%;
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .col03 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #008000;
    border-radius: 50%;
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .col04 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #E60012;
    border-radius: 50%;
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .col05 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #ddd;
    border-radius: 50%;
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm.on .desc_table .col06 {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #444;
    border-radius: 50%;
    margin: 1px 0 0 0;
}

.mainProfile .txtBox .txtItm .link {
    display: flex;
    gap: 30px;

    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.5s 1s;
}

.mainProfile .txtBox .txtItm.on .link {
    opacity: 1;
    transform: translate(0, 0);
}

.mainProfile .txtBox .txtItm .link a {
    padding: 12px 28px;
    border: 1px solid #ddd;


    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}

.mainProfile .txtBox .desc {
    display: flex;
    border-bottom: 1px solid #ddd;
}

.mainProfile .desc_table th,
.mainProfile .desc_table td {
    border-bottom: 1px solid #ddd;
    height: 4rem;
    padding: 0 16px;

    font-weight: 400;
}

.mainProfile .img_box {
    width: 320px;
    height: 640px;
    border: 8px solid #fff;
    border-radius: 24px;
    overflow: hidden;
}

/* *********************************************Training************************************************************** */

.Training {
    /* overflow: hidden; */
    position: relative;

    /* border: 1px solid #ddd; */
    padding: 80px 0;

    height: 130vh;
    text-transform: uppercase;
    /* background: #ddd; */
}

.Training span {
    position: absolute;
    display: block;
    width: 2000px;
    height: auto;
    padding: 0 20px;

    display: flex;
    justify-content: center;
    align-items: center;

    margin: 0 auto;
    border: 1px solid #000;
    border-radius: 50px;
    background: #000;

    font-size: 120px;
    font-weight: 600;
    line-height: 1.5;

    /* -webkit-text-stroke:2px #fff; */
    color: #fff;

    white-space: nowrap;

}


.Training span:nth-of-type(1) {
    position: absolute;
    top: 20%;
    left: -10%;
    transform: translate(-50%, -50%);
    transform: rotate(-25deg);

    background: #f9f9f9;
    color: #000;

}

.Training span:nth-of-type(2) {
    position: absolute;
    top: 20%;
    left: 0%;
    transform: translate(-50%, -50%);

    transform: rotate(15deg);
    margin: 0 0 50px 0;

}

.Training span:nth-of-type(3) {
    position: absolute;
    top: 40%;
    left: 0%;

    transform: translate(-50%, -50%);
    transform: rotate(-25deg);
    margin: 0 0 50px 0;

    background: #f9f9f9;
    color: #000;
    z-index: 2;
}

.Training span:nth-of-type(4) {
    position: absolute;
    top: 40%;
    left: -10%;
    transform: translate(-50%, -50%);

    transform: rotate(15deg);
    margin: 0 0 50px 0;
}

.Training span:nth-of-type(5) {
    position: absolute;
    top: 60%;
    left: 10%;
    transform: translate(-50%, -50%);
    transform: rotate(-25deg);
    margin: 0 0 50px 0;

    background: #f9f9f9;
    color: #000;
}

.Training span:nth-of-type(6) {
    position: absolute;
    top: 60%;
    left: -20%;

    transform: translate(-50%, -50%);
    transform: rotate(15deg);
    margin: 0 0 50px 0;
}

/* ***************************************************** */

.MainTraining {
    /* overflow: hidden; */
    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    height: 100vh;

    /* border: 1px solid #ddd; */

}

.MainTraining h2 {
    font-size: 300px;
    font-weight: 800;
    color: #fff;

}

.MainTraining .won {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 1500px;
    height: 1500px;
    border-radius: 50%;
    border: 10px solid #fff;
    background: #000;
    /* background: url(../images/fireworks-8240032_1280.png)no-repeat center center/cover; */

}


/* -*************************TrainingList***************************** */

.TrainingList {
    padding: 80px 0;
    overflow: hidden;
    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    height: 100vh;

}

.TrainingList h2 {
    font-size: 120px;
    font-weight: 800;
    color: #fff;

    margin: 0 0 80px 0;

    text-transform: uppercase;
}

.TrainingList .won {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 1500px;
    height: 1500px;
    border-radius: 50%;
    background: #000;
    /* background: url(../images/fireworks-8240032_1280.png)no-repeat center center/cover; */
}

.TrainingList .inner {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 15px;
}

.TrainingList .inner span {
    display: block;
    color: #fff;

    display: flex;
}

.TrainingList .t_box ul {

    display: flex;
    gap: 30px 30px;

    margin: 0 0 30px 0;
}


.TrainingList .b_box ul {
    display: flex;
    gap: 30px 30px;
}

.TrainingList li {
    border-radius: 32px;
    background: rgba(255, 255, 255, 0.18);
    color: #000;

    width: 300px;
    height: 200px;
    overflow: hidden;
}

.TrainingList li span {
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 16px;
    font-weight: 200;

    margin: 16px 0 0 0;

    color: #000;
}

.TrainingList .t_box li:nth-child(1),
.TrainingList .t_box li:nth-child(2) {
    border: 4px solid #199119;
}

/* .TrainingList .t_box li:nth-child(3),
.TrainingList .t_box li:nth-child(4) {
    border: 4px solid #0b4086;
} */

.TrainingList .t_box li {
    border: 4px solid #f9f9f9;
}

.TrainingList .b_box li {
    border: 4px solid #f9f9f9;
}


/* ************************************************************************************************ */

.footer {
    padding: 80px 0;
    height: 100vh;
    background: rgba(0, 0, 0, 0.86);
}

.footer h2 {
    text-align: center;
    font-size: 80px;
    font-weight: 700;

    margin: 0 0 300px 0;

    color: #fff;

}

.footer .inner {
    max-width: 1820px;
    margin: 0 auto;
    padding: 0 16px;

    display: flex;
    color: #fff;
}

.footer .inner .con {
    text-align: center;

    /* border: 1px solid #fff; */
    width: 600px;
}

.footer .inner .con strong {
    display: inline-block;
    font-size: 48px;
    font-weight: 700;

    margin: 0 0 30px 0;

    color: #c8cac8;
}

.footer .inner .con span {
    display: block;

    font-size: 16px;
    font-weight: 300;

    margin: 0 0 8px 0;
}

.footer .inner .con p {
    line-height: 1.4;
}